.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:135.076106px;}
.y3{bottom:194.213904px;}
.y1{bottom:231.847048px;}
.y0{bottom:354.826787px;}
.h1{height:653.875878px;}
.h2{height:811.128658px;}
.h4{height:845.401700px;}
.h3{height:904.539498px;}
.h0{height:1131.682403px;}
.w1{width:583.985753px;}
.w2{width:586.001814px;}
.w3{width:688.820940px;}
.w4{width:689.492961px;}
.w0{width:800.000000px;}
.x2{left:56.449716px;}
.x1{left:60.481839px;}
.x0{left:107.523269px;}
@media print{
.y2{bottom:134.000000pt;}
.y3{bottom:192.666667pt;}
.y1{bottom:230.000000pt;}
.y0{bottom:352.000000pt;}
.h1{height:648.666667pt;}
.h2{height:804.666667pt;}
.h4{height:838.666667pt;}
.h3{height:897.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:579.333333pt;}
.w2{width:581.333333pt;}
.w3{width:683.333333pt;}
.w4{width:684.000000pt;}
.w0{width:793.626667pt;}
.x2{left:56.000000pt;}
.x1{left:60.000000pt;}
.x0{left:106.666667pt;}
}
